Subject: Public Domain Cluster Analysis Programs

From: <[email-masked]>
Date: Wed, 1 Feb 1995 09:43:25 GMT

Dear All,

I am looking for a program to do simple cluster analysis given a
(say) table of pairwise rmsds between structures.

Can anyone tell me of useful programs to do this that exist in
the public domain?

Thanks

Mike Smith

---------------------------------------------------------------------
Mike Smith,                 |                     Phone: 01865 275981
Department of Biochemistry, |            e-mail: [email-masked]
Oxford University.          | URL:  http://nmra.ocms.ox.ac.uk/~mikes/